
//
// To jest przykładowy kod z rozdziału 2.6 "Ćwiczenia" książki
// "Programowanie. Teoria i praktyka z wykorzystaniem C++" Bjarne'a Stroustrupa.
//

#include "std_lib_facilities.h"

//------------------------------------------------------------------------------

int main() // Wykonywanie programów w C++ zaczyna się od funkcji main.
{
    cout << "Hello, World!\n"; // Wynik: Witaj, świecie!
    keep_window_open();        // Czeka na wpisanie znaku.
    return 0;
}

//------------------------------------------------------------------------------
